mplist_get_func(3m17n)

NAME
mplist_get_func - Get the value (function pointer) of a property in a property list.

SYNOPSIS
M17NFunc mplist_get_func (MPlist * plist, MSymbol key)

DESCRIPTION
Get the value (function pointer) of a property in a property list.

The mplist_get_func() function is similar to mplist_get() but for getting a function pointer from property list plist by key key.

SEE ALSO

    mplist_get()

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.